### Function

# Gdk ColorState get_oklab

since: 4.18

#### Declaration [src]

    GdkColorState*
    gdk_color_state_get_oklab (
      void
    )

#### Description [src]

Returns the color state object representing the oklab color space.

This is a perceptually uniform color state.

Available since: 4.18

#### Return value

Type: `GdkColorState`

The color state object for oklab.

The caller of the function takes ownership of the data, and is responsible for freeing it.